The alsa-midi package

[Tags: deprecated, gpl, library, program]

Deprecated in favor of alsa-seq

Bindings for the ALSA sequencer API (MIDI stuff) Since there is also which aims at a more complete interface to ALSA we will no longer maintain this one.

[Skip to ReadMe]


Versions0.3, 0.3.1, 0.3.2, 0.4,
Change logNone available
Dependenciesbase, event-list (==0.0.5), midi (==0.0.4), non-negative (==0.0.1) [details]
AuthorSoenke Hahn
MaintainerHenning Thielemann <>
Home page
Executablesmididump, playmidi, playnote
UploadedMon Feb 18 10:26:40 UTC 2008 by HenningThielemann
Downloads969 total (29 in last 30 days)
0 []
StatusDocs not available [build log]
All reported builds failed as of 2015-11-15 [all 5 reports]



Maintainers' corner

For package maintainers and hackage trustees

Readme for alsa-midi-0.3

AlsaMidi - Bindings to the Alsa sequencer api

It's far from being finished... (as usual)


    runhaskell Setup configure
    runhaskell Setup build
    runhaskell Setup haddock    # if you want
    sudo runhaskell Setup install

You need ALSA for this to work...
( )

The software is licensed under GPL 2, see LICENSE.

Any comments appreciated: